import Taro, { useRouter } from "@tarojs/taro";
import Auth1 from "@features/auth/components/Auth";
import CreatePassword from "@features/auth/components/CreatePassword";
import { View } from "@tarojs/components";


export default function Page(props) {
    
    console.log('apple')
    const router = useRouter();

    var type = router.params.type
    if (props.route && props.route.params){
        type = props.route.params.type
    }
    
    return <View>{
        type === 'createPassword' ? <CreatePassword /> : <Auth1/>
    }</View>
}
